.is-audio.flowplayer .fp-engine {
    top: -99999em;
}
.is-audio.flowplayer .fp-player {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.is-audio.flowplayer.is-poster .fp-player {
    background-size: 0;
}
.is-audio.flowplayer.is-ad-visible .fp-engine {
    top: 0;
}
.is-audio-only.flowplayer .fp-engine,
.is-audio-only.flowplayer >a {
    top: -99999em;
}
.is-audio-only.flowplayer .fp-brand,
.is-audio-only.flowplayer .fp-controls,
.is-audio-only.flowplayer .fp-time {
    display: block !important;
}
.is-audio-only.flowplayer .fp-header,
.is-audio-only.flowplayer .fp-title {
    display: none !important;
}
.is-audio-only.flowplayer.is-audio-only-7x {
    background-color: rgba(0,0,0,0) !important;
}
.is-audio-only.flowplayer.is-audio-only-7x .fp-ui {
    cursor: default;
}
.is-audio-only.flowplayer.is-audio-only-7x .fp-controls,
.is-audio-only.flowplayer.is-audio-only-7x .fp-timeline {
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    cursor: pointer;
}
.is-audio-only.flowplayer.is-audio-only-7x .fp-timeline {
    width: 100% !important;
}
.is-audio-only.flowplayer.is-audio-only-7x.is-loading .fp-controls {
    opacity: 1;
}
.is-audio-only.flowplayer.is-splash .fp-duration,
.is-audio-only.flowplayer.is-splash .fp-timeline,
.is-audio-only.flowplayer.is-splash .fp-timeline-tooltip,
.is-audio-only.flowplayer.is-splash .fp-timestamp {
    display: none;
    cursor: default;
}
.is-audio-only.flowplayer.is-splash .fp-buffer,
.is-audio-only.flowplayer.is-splash .fp-progress,
.is-audio-only.flowplayer.is-splash .fp-volumelevel {
    width: 0 !important;
}
